{
  "paths": [
    {
      "_path": "lib/python3.9/site-packages/sorted_nearest-0.0.37-py3.9.egg-info/PKG-INFO",
      "path_type": "hardlink",
      "sha256": "300eef722de2e5695c7e48da4cd88bfd50d47f600df9e1b242128b6014f78b80",
      "size_in_bytes": 611
    },
    {
      "_path": "lib/python3.9/site-packages/sorted_nearest-0.0.37-py3.9.egg-info/SOURCES.txt",
      "path_type": "hardlink",
      "sha256": "08ade62d019bfd4cc806bd0094eab61f5195905b6d345d25f4eaff2722f874b0",
      "size_in_bytes": 1134
    },
    {
      "_path": "lib/python3.9/site-packages/sorted_nearest-0.0.37-py3.9.egg-info/dependency_links.txt",
      "path_type": "hardlink",
      "sha256": "01ba4719c80b6fe911b091a7c05124b64eeece964e09c058ef8f9805daca546b",
      "size_in_bytes": 1
    },
    {
      "_path": "lib/python3.9/site-packages/sorted_nearest-0.0.37-py3.9.egg-info/requires.txt",
      "path_type": "hardlink",
      "sha256": "649784ccccf03f440409ca7e81093aea1dcb025d0c562ba802487ac71247bb57",
      "size_in_bytes": 13
    },
    {
      "_path": "lib/python3.9/site-packages/sorted_nearest-0.0.37-py3.9.egg-info/top_level.txt",
      "path_type": "hardlink",
      "sha256": "097d06813130b47cdeeaea52662b2064063840d1554fba7ec7f0fb23c38f01e6",
      "size_in_bytes": 15
    },
    {
      "_path": "lib/python3.9/site-packages/sorted_nearest/__init__.py",
      "path_type": "hardlink",
      "sha256": "16593e6391434c0758036ca4e07ed7b14472872f072ed6009e7fb25517a437f3",
      "size_in_bytes": 903
    },
    {
      "_path": "lib/python3.9/site-packages/sorted_nearest/__pycache__/__init__.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "4f71ef79a5e121540f9e9e3ae640f07e8e89eb75c86f962c8b1f341c5cb6acc8",
      "size_in_bytes": 1116
    },
    {
      "_path": "lib/python3.9/site-packages/sorted_nearest/__pycache__/version.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "e5aa2f36166b6a3ed2e919596005986a116c5e680b32c0bf41bbd0ab9da95e45",
      "size_in_bytes": 166
    },
    {
      "_path": "lib/python3.9/site-packages/sorted_nearest/src/__init__.py",
      "path_type": "hardlink",
      "sha256": "e3b0c44298fc1c149afbf4c8996fb92427ae41e4649b934ca495991b7852b855",
      "size_in_bytes": 0
    },
    {
      "_path": "lib/python3.9/site-packages/sorted_nearest/src/__pycache__/__init__.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "5a5cf60381cdce7b8973d5df3d32e8010076ce1b52a03795821994cf258a43e7",
      "size_in_bytes": 149
    },
    {
      "_path": "lib/python3.9/site-packages/sorted_nearest/src/annotate_clusters.c",
      "path_type": "hardlink",
      "sha256": "65b7b83ddc6d8379ec77fb981de8ae5b81be690639252478cca7480963fae5d1",
      "size_in_bytes": 805387
    },
    {
      "_path": "lib/python3.9/site-packages/sorted_nearest/src/annotate_clusters.cpython-39-x86_64-linux-gnu.so",
      "path_type": "hardlink",
      "sha256": "7259997cf76fed890734ed4f00d37026e00ed394261874bfd22f6f310854beed",
      "size_in_bytes": 182576
    },
    {
      "_path": "lib/python3.9/site-packages/sorted_nearest/src/annotate_clusters.pyx",
      "path_type": "hardlink",
      "sha256": "4b96b544e598266344926683ed8fae2c3b2d50a661c481523ca25f74d5fd9305",
      "size_in_bytes": 2269
    },
    {
      "_path": "lib/python3.9/site-packages/sorted_nearest/src/cluster_by.c",
      "path_type": "hardlink",
      "sha256": "e6e0c39746305efea7ccd59d3c966d96f3542e2e6fb35e1289339542d11e6824",
      "size_in_bytes": 812975
    },
    {
      "_path": "lib/python3.9/site-packages/sorted_nearest/src/cluster_by.cpython-39-x86_64-linux-gnu.so",
      "path_type": "hardlink",
      "sha256": "038cec193039b97a2acba7fab7d8b7ad3de34bc0c9b0b0f78dcf257b4690334e",
      "size_in_bytes": 187152
    },
    {
      "_path": "lib/python3.9/site-packages/sorted_nearest/src/cluster_by.pyx",
      "path_type": "hardlink",
      "sha256": "3237deb2498cf7793e5acdc34a10c53cdce036dd645d5b6a194d8a6f519219dc",
      "size_in_bytes": 2613
    },
    {
      "_path": "lib/python3.9/site-packages/sorted_nearest/src/clusters.c",
      "path_type": "hardlink",
      "sha256": "53e5912bef2079d2a932b4e673ea3dc7d2638caa7897105c1c5197d7d0ce3b67",
      "size_in_bytes": 834975
    },
    {
      "_path": "lib/python3.9/site-packages/sorted_nearest/src/clusters.cpython-39-x86_64-linux-gnu.so",
      "path_type": "hardlink",
      "sha256": "409a2b6f4e22dc2cdf9e3c04a97e9110d4e05f0b807c6e9fb347129b38aca678",
      "size_in_bytes": 195992
    },
    {
      "_path": "lib/python3.9/site-packages/sorted_nearest/src/clusters.pyx",
      "path_type": "hardlink",
      "sha256": "8ec2955fa4f7f470b8ba826d92f21db78a423a03318901eaed32642417dbc131",
      "size_in_bytes": 3589
    },
    {
      "_path": "lib/python3.9/site-packages/sorted_nearest/src/csorted_nearest.pxd",
      "path_type": "hardlink",
      "sha256": "4bce047629c9b95638c7235d2a0ec408927d9d637a6bd1276d2916ac78a1b103",
      "size_in_bytes": 445
    },
    {
      "_path": "lib/python3.9/site-packages/sorted_nearest/src/introns.c",
      "path_type": "hardlink",
      "sha256": "b3248e9264cce19bd57ed9051590820e9697d8c9da949456deabb2212de35990",
      "size_in_bytes": 838771
    },
    {
      "_path": "lib/python3.9/site-packages/sorted_nearest/src/introns.cpython-39-x86_64-linux-gnu.so",
      "path_type": "hardlink",
      "sha256": "92f58feada43bf1dcc5ba5e48f56a9dff97fc3272a5b1f7a8512cfdf2ff0d1a9",
      "size_in_bytes": 204688
    },
    {
      "_path": "lib/python3.9/site-packages/sorted_nearest/src/introns.pyx",
      "path_type": "hardlink",
      "sha256": "c646a138b5fb2eb6538e8ee5c462750f166274e675ccc877d81b66055d3455e8",
      "size_in_bytes": 5294
    },
    {
      "_path": "lib/python3.9/site-packages/sorted_nearest/src/k_nearest.c",
      "path_type": "hardlink",
      "sha256": "7a75ddee2e5605f07f300244fe82f7f5cb12dcccb8a2c02b673ace38e61fba3e",
      "size_in_bytes": 1472605
    },
    {
      "_path": "lib/python3.9/site-packages/sorted_nearest/src/k_nearest.cpython-39-x86_64-linux-gnu.so",
      "path_type": "hardlink",
      "sha256": "7bf1998a5612aefe2b165aa509081f6708fed9d3abe5fd3f886860e875b3b9db",
      "size_in_bytes": 415760
    },
    {
      "_path": "lib/python3.9/site-packages/sorted_nearest/src/k_nearest.pyx",
      "path_type": "hardlink",
      "sha256": "a7c330934120461cdfcdec3a6749a67e3eb9ce51af68127ac311de2d5170a2ad",
      "size_in_bytes": 48098
    },
    {
      "_path": "lib/python3.9/site-packages/sorted_nearest/src/k_nearest_ties.c",
      "path_type": "hardlink",
      "sha256": "845504b22cce14cd88712cf0e858e51a9c870af640a88489654fce90a432379c",
      "size_in_bytes": 990020
    },
    {
      "_path": "lib/python3.9/site-packages/sorted_nearest/src/k_nearest_ties.cpython-39-x86_64-linux-gnu.so",
      "path_type": "hardlink",
      "sha256": "8d914c9d1f549824e5f271dab18c4436d6e5d8e671b2269ece51c7f919eb91cf",
      "size_in_bytes": 209088
    },
    {
      "_path": "lib/python3.9/site-packages/sorted_nearest/src/k_nearest_ties.pyx",
      "path_type": "hardlink",
      "sha256": "13a9640a1563aca8afe8497d3ace3976ed872292cb0b0f42021a683b5faa4893",
      "size_in_bytes": 5320
    },
    {
      "_path": "lib/python3.9/site-packages/sorted_nearest/src/max_disjoint_intervals.c",
      "path_type": "hardlink",
      "sha256": "ce2509b731455d6dacc70efa31a8e867384f5a9f82c2e50941f84b1bf15731fa",
      "size_in_bytes": 808802
    },
    {
      "_path": "lib/python3.9/site-packages/sorted_nearest/src/max_disjoint_intervals.cpython-39-x86_64-linux-gnu.so",
      "path_type": "hardlink",
      "sha256": "e34e61b96c4262fa1990fdb8ced647296d0d365bda1673e811071e9e6f9a78f4",
      "size_in_bytes": 182624
    },
    {
      "_path": "lib/python3.9/site-packages/sorted_nearest/src/max_disjoint_intervals.pyx",
      "path_type": "hardlink",
      "sha256": "7016831b20c6f4c6c235e85bc8a49867f890c1031a89af37f5ae31ab93b41ee6",
      "size_in_bytes": 2791
    },
    {
      "_path": "lib/python3.9/site-packages/sorted_nearest/src/merge_by.c",
      "path_type": "hardlink",
      "sha256": "3d19c1227f6bd9fbf560c65a1b6f04645d90042c12ec982cff07116c8f51aca1",
      "size_in_bytes": 847809
    },
    {
      "_path": "lib/python3.9/site-packages/sorted_nearest/src/merge_by.cpython-39-x86_64-linux-gnu.so",
      "path_type": "hardlink",
      "sha256": "4e54b0822a6d0c3d3602f78edb977e3be39f549069e7cfe08d61a935b768d034",
      "size_in_bytes": 205136
    },
    {
      "_path": "lib/python3.9/site-packages/sorted_nearest/src/merge_by.pyx",
      "path_type": "hardlink",
      "sha256": "1ffdba4de53e59bedd85d02a2e42a02051ba954c0409fb7a8cfbfac88eb6fd76",
      "size_in_bytes": 4310
    },
    {
      "_path": "lib/python3.9/site-packages/sorted_nearest/src/sorted_nearest.c",
      "path_type": "hardlink",
      "sha256": "eb5aaf8954c96dea043df627edcfb9cce06c6c08c390bb86f3a9d4d29224ea61",
      "size_in_bytes": 898792
    },
    {
      "_path": "lib/python3.9/site-packages/sorted_nearest/src/sorted_nearest.cpython-39-x86_64-linux-gnu.so",
      "path_type": "hardlink",
      "sha256": "54b9da40b98a8611a80543e3ba4c5473781583a8aa4189d0a9888248c73002cd",
      "size_in_bytes": 220120
    },
    {
      "_path": "lib/python3.9/site-packages/sorted_nearest/src/sorted_nearest.pyx",
      "path_type": "hardlink",
      "sha256": "ea1e2c4bc2a2c5635f9bae0d3f32914e6a3a6f5fcb3e643450260feca48b23a3",
      "size_in_bytes": 7322
    },
    {
      "_path": "lib/python3.9/site-packages/sorted_nearest/src/tiles.c",
      "path_type": "hardlink",
      "sha256": "e9584add5924993ef712f155f18e0fd40783bdfd6ff3190afff8ce50dbb3a5c5",
      "size_in_bytes": 866911
    },
    {
      "_path": "lib/python3.9/site-packages/sorted_nearest/src/tiles.cpython-39-x86_64-linux-gnu.so",
      "path_type": "hardlink",
      "sha256": "31d734a0346b789394aaa0ca87b42eae755fa16e675060c368ba2584330f1e73",
      "size_in_bytes": 205816
    },
    {
      "_path": "lib/python3.9/site-packages/sorted_nearest/src/tiles.pyx",
      "path_type": "hardlink",
      "sha256": "c8e600407785fcdad3af81f3f78553d82f787d75b26ac2cfb0bb70df3e0f5782",
      "size_in_bytes": 4221
    },
    {
      "_path": "lib/python3.9/site-packages/sorted_nearest/src/utarray.h",
      "path_type": "hardlink",
      "sha256": "38bc54c07eabb3b76903d292fdbbab7b963044536a6ce87da288446b2f5e8629",
      "size_in_bytes": 12981
    },
    {
      "_path": "lib/python3.9/site-packages/sorted_nearest/src/windows.c",
      "path_type": "hardlink",
      "sha256": "00d4cdb85980ad57ad1980e3c76e4667fc26d465094511c31a0abf81445622f7",
      "size_in_bytes": 843593
    },
    {
      "_path": "lib/python3.9/site-packages/sorted_nearest/src/windows.cpython-39-x86_64-linux-gnu.so",
      "path_type": "hardlink",
      "sha256": "6b22f088b9a4559e87a17b0b7ba4a27876fa199bc9dd1ea98e02ba2005ecf75d",
      "size_in_bytes": 200368
    },
    {
      "_path": "lib/python3.9/site-packages/sorted_nearest/src/windows.pyx",
      "path_type": "hardlink",
      "sha256": "752f3ea3cb8a39de9bc7022ef790c3c15bd7da9f22dc496f4126d0914b6edbee",
      "size_in_bytes": 3730
    },
    {
      "_path": "lib/python3.9/site-packages/sorted_nearest/version.py",
      "path_type": "hardlink",
      "sha256": "f12e7a0f3c7a9b01bae7228d01835f2c6932bd2f17ad45b7c4cacb020d53288d",
      "size_in_bytes": 23
    }
  ],
  "paths_version": 1
}